package com.mortals.xhx.module.business.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.business.model.BusinessEntity;
import com.mortals.xhx.module.business.model.BusinessQuery;

/**
* Business
*
* 站点业务 Form
*
* @author zxfei
* @date 2022-01-13
*/
public class BusinessForm extends BaseCRUDFormLong<BusinessEntity> {
    private BusinessEntity entity = new BusinessEntity();
    private BusinessQuery query = new BusinessQuery();
    public BusinessForm(){
    }

    @Override
    public BusinessEntity getEntity() {
        return entity;
    }

    public void setBusiness(BusinessEntity entity) {
        this.entity = entity;
    }

    @Override
    public BusinessQuery getQuery() {
        return query;
    }

    public void setQuery(BusinessQuery query) {
        this.query = query;
    }
}